/*
Theme Name: Club - Caragh - Maroon & White
Theme URI: https://www.clubandcounty.com/
description: Caragh - Maroon & White scheme for Club and County.
Author: LD2 & Club and County
Author URI: https://clubandcounty.com
Template:  club
Version: 10.2
*/


.page-title, ul#tab, aside {
    display: none !important;
}

div#fixtures_results_main {
    margin-top: 0 !important;
}

.page-template-fixtures_res_homepage #fixtures_results_main h3.fix_res_date {
	top: 0!important;
}

div#fixtures_results_main .row.no-gutters.sticky-top.sticky-fr-offset.bg-white {
    display: none;
}
